@font-face {
  font-family: Playwrite;
  src: url('../fonts/PlaywriteGBS-VariableFont_wght.ttf') format("truetype");
  font-weight: 100 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Playwrite Bold;
  src: url('../fonts/PlaywriteGBS-VariableFont_wght.ttf') format("truetype");
  font-weight: 100 400;
  font-style: normal;
  font-display: swap;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #000;
  font-family: Playwrite, Trebuchet MS, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.25;
}

.nav-bar {
  z-index: 500;
  background-image: linear-gradient(0deg, #ffa50000, orange 35%, #ff30ae 103%);
  position: absolute;
  inset: 0% 0% auto;
}

.nav-bar-container {
  z-index: 5;
  background-color: #0000;
  width: 85%;
  max-width: 85%;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 20px;
}

.nav-container {
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.navbar-brand {
  width: 15%;
}

.nav-menu {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-link {
  color: #000;
  text-align: center;
  letter-spacing: .25px;
  text-transform: none;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  text-decoration: none;
  transition: all .5s;
}

.nav-link:hover {
  color: #000;
  text-shadow: 0 0 3px #fff;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #000;
  border-radius: 4px;
  outline: 2px solid #fff;
}

.nav-logo {
  width: 100%;
}

.home-video-section {
  min-height: 100vh;
}

.background-video {
  background-image: linear-gradient(#00000040, #00000040);
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 100vh;
  display: flex;
}

.home-video-container {
  width: 40%;
  max-width: 1140px;
  padding-left: 20px;
  padding-right: 20px;
}

.image {
  width: 100%;
}

.heading {
  text-align: center;
  line-height: 1.25;
}

.home-video-div {
  flex-flow: column;
  display: flex;
}

.footer {
  background-color: orange;
  border-bottom: 1px solid #e4ebf3;
  padding: 20px 30px 10px;
  position: relative;
}

.footer-container {
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
}

.footer-wrapper {
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-menu-block {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-link-three {
  color: #1a1b1f;
  text-decoration: none;
  transition: all .5s;
}

.footer-link-three:hover {
  color: #000;
  text-shadow: 0 0 3px #fff;
}

.footer-divider {
  background-color: #fff;
  width: 100%;
  height: 1px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.footer-bottom {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-copyright {
  color: #000;
  text-align: center;
  font-size: 13px;
}

.footer-social-div {
  width: 5%;
}

.facebook-icon {
  width: 100%;
}

.footer-address {
  text-align: center;
}

.apply-section {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  background-color: #0f0725;
  flex-flow: column;
  padding-top: 160px;
  padding-bottom: 40px;
  display: flex;
}

.page-container {
  width: 100%;
  max-width: 1140px;
  padding-left: 20px;
  padding-right: 20px;
}

.apply-now-heading {
  color: #fff;
  text-align: center;
  margin-top: 0;
  line-height: 1.25;
}

.map-container {
  width: 100%;
  max-width: 100%;
}

.code-embed {
  height: 350px;
}

@media screen and (max-width: 991px) {
  .nav-bar-container {
    width: 100%;
    max-width: 100%;
  }

  .navbar-brand {
    width: 25%;
  }

  .nav-menu-wrapper {
    background-color: #0000;
    flex-flow: row;
    justify-content: flex-end;
    align-items: stretch;
  }

  .nav-menu {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    background-color: #fff;
    flex-flow: row;
    justify-content: space-around;
    align-items: center;
    padding: 20px;
    display: flex;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #000;
    background-color: #fff0;
  }

  .home-video-container {
    width: 100%;
    padding-left: 40px;
    padding-right: 40px;
  }

  .footer-container {
    max-width: 728px;
  }

  .footer-social-div {
    width: 7%;
  }
}

@media screen and (max-width: 767px) {
  .navbar-brand {
    width: 30%;
    padding-left: 0;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .home-video-section {
    min-height: auto;
  }

  .background-video {
    height: 100%;
    min-height: auto;
  }

  .home-video-container {
    padding-top: 150px;
    padding-bottom: 150px;
  }

  .footer {
    padding-top: 40px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-wrapper {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
  }

  .footer-link-three {
    margin-bottom: 10px;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-copyright {
    font-size: 14px;
    line-height: 20px;
  }

  .footer-social-div {
    width: 10%;
  }
}

@media screen and (max-width: 479px) {
  .navbar-brand {
    width: 45%;
  }

  .nav-menu {
    flex-direction: column;
  }

  .background-video {
    min-height: 100vh;
  }

  .footer-container {
    max-width: none;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }
}


@font-face {
  font-family: 'Playwrite';
  src: url('../fonts/PlaywriteGBS-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Playwrite Bold';
  src: url('../fonts/PlaywriteGBS-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 400;
  font-style: normal;
  font-display: swap;
}